by SuiteCRM

The Ultimate Outlook Plugin Has Arrived - In response to user requests, SuiteCRM have created the ultimate Outlook plugin which is maintained by SuiteCRM developers. Our plugin supports Outlook 2010 upwards and includes two way synchronisation with CRM, Calender, Calls, Meeting, Tasks and Email Archiving.

Free 30 day trial
Try it Now

#1911 - SuiteCRMAddIn Login Failed

Closed Bug? created by Support IT - BE2020 Verified Purchase 5 months ago

Hello,

After installing the latest SuiteCRMAddIn 3.0.18.0, when trying to connect the AddIn to our SuiteCRM I get the error message:
"CRM Server error 10 (Invalid Login): Login attempt failed please check the username and password."
Login with the same credentials on the crm web interface works without a problem.

Regards

  1. suitecrm member avatar

    SuiteCRM Provider Affiliate

    5 months ago

    Hi there,

    Have you tested on the Add-on the "Test" button on the credentials tab on Settings. Does that successfully log in?
    Else what version of SuiteCRM do you have and are you using LDAP?

    Thanks

  2. Support_IT_BE2020 member avatar

    Support IT - BE2020 Verified Purchase

    5 months ago

    Thanks for your reply.

    I get the error message I mentioned when I press the "Test" button.
    SuiteCRM version is 7.8.28
    We are not using LDAP with the AddIn.

    Thanks

    • suitecrm member avatar

      SuiteCRM Provider Affiliate

      5 months ago

      Thanks

      Do you have access to your PHP logs? If so can you check that there are no errors appearing in there? Previously (but should've been resolved in that 7.8.28 version) this error would occur if you were on PHP 7+ and the PHP errors were not supressed.

      Feel free to discuss further by sending your findings via outlook[at]salesagility[dot]com

      Thanks

  3. suitecrm member avatar

    SuiteCRM Provider Affiliate

    4 months ago

    Hi there,

    Profound apologies.

    What's happened is that TLS 1.1 was disabled globally on 1st May. We knew this was going to happen and had already upgraded to a version of the .Net libraries which should use TLS 1.3 automatically, but clearly this isn't working.

    According to documentation, if you have .Net 4.6.2 or above installed on your computer this should just work. Otherwise, some registry changes (see same documentation) should make it work.

    However, I can confirm that at this stage it is not working for me either, although I have .Net 4.7.2 installed.

    We have recognised this issue and we are working as hard as we can to resolve this problem.

    Thanks,

  4. suitecrm member avatar

    SuiteCRM Provider Affiliate

    2 months ago

    Hi there,

    This issue will be closed as we have received no response, if this is still an issue please raise a new issue and reference this closed issue. We recommend upgrading your SuiteCRM Outlook Plug-in to the latest available version to ensure you stay up to date with new features and fixes.

    SuiteCRM Outlook Plugin Team

This case is public. Please leave out any sensitive information such as URLs, passwords, etc.
Saving Comment Saving Comment...